USE [GeoDigit]
GO

/****** Object:  Table [dbo].[VRPneu]    Script Date: 02/15/2012 13:12:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[VRPneu](
	[RedniBrojID] [int] IDENTITY(1,1) NOT NULL,
	[ONKZ] [nvarchar](50) NULL,
	[AsB neu] [nvarchar](50) NULL,
	[VrP neu] [nvarchar](50) NULL,
	[ASB alt] [nvarchar](50) NULL,
	[VrP alt] [nvarchar](50) NULL,
	[C-Linie] [nvarchar](50) NULL,
	[Vergabe an] [nvarchar](50) NULL,
	[Beginn] [nvarchar](50) NULL,
	[IsporukaID] [nvarchar](50) NULL,
	[Operater] [nvarchar](50) NULL,
	[FakturaID] [nvarchar](50) NULL,
	[Zavrsetak] [datetime] NULL,
	[Pocetak] [date] NULL,
	[DKP] [bit] NULL,
	[Sema u crvenom] [nvarchar](50) NULL,
	[Komentar] [nvarchar](50) NULL,
	[Prihvacena] [nvarchar](50) NULL,
 CONSTRAINT [PK_VRPneu] PRIMARY KEY CLUSTERED 
(
	[RedniBrojID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

ALTER TABLE [dbo].[VRPneu]  WITH CHECK ADD  CONSTRAINT [FK_VRPneu_Faktura] FOREIGN KEY([FakturaID])
REFERENCES [dbo].[Faktura] ([FakturaID])
GO

ALTER TABLE [dbo].[VRPneu] CHECK CONSTRAINT [FK_VRPneu_Faktura]
GO

ALTER TABLE [dbo].[VRPneu]  WITH CHECK ADD  CONSTRAINT [FK_VRPneu_Isporuka] FOREIGN KEY([IsporukaID])
REFERENCES [dbo].[Isporuka] ([IsporukaID])
GO

ALTER TABLE [dbo].[VRPneu] CHECK CONSTRAINT [FK_VRPneu_Isporuka]
GO

ALTER TABLE [dbo].[VRPneu]  WITH CHECK ADD  CONSTRAINT [FK_VRPneu_Zaposleni] FOREIGN KEY([Operater])
REFERENCES [dbo].[Zaposleni] ([Operater])
GO

ALTER TABLE [dbo].[VRPneu] CHECK CONSTRAINT [FK_VRPneu_Zaposleni]
GO

